@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/* Fonts */

@font-face {
    font-family: 'headline_onehplhs';
    src: url('fonts/headoh-webfont.eot');
    src: url('fonts/headoh-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/headoh-webfont.woff2') format('woff2'),
         url('fonts/headoh-webfont.woff') format('woff'),
         url('fonts/headoh-webfont.ttf') format('truetype'),
         url('fonts/headoh-webfont.svg#headline_onehplhs') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'headline_twohplhs';
    src: url('fonts/headth-webfont.eot');
    src: url('fonts/headth-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/headth-webfont.woff2') format('woff2'),
         url('fonts/headth-webfont.woff') format('woff'),
         url('fonts/headth-webfont.ttf') format('truetype'),
         url('fonts/headth-webfont.svg#headline_twohplhs') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Basic Styles */
body {
	background-color:  #393931;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	line-height: 30px;
	min-width: 300px;
	margin: 0px;
	padding: 0px;
}
a, a:link, a:visited {
	color: #321a0b;
	font-size: 24px;
	font-family: 'headline_twohplhs';
	text-decoration: none;
}
a:hover, a:visited:hover {
	color: #930;
}
a h2:hover {
	color: #930;
}
h1 {
	font-family: 'headline_onehplhs';
	font-weight: normal;
	font-size: 84px;
	letter-spacing: .05em;
	color: #241104;
	margin: 0px;
	line-height: 84px;
}
h2 {
	font-family: 'headline_onehplhs';
	font-weight: normal;
	font-size: 60px;
	color: #4f4e35;
	letter-spacing: .05em;
	text-align: center;
	line-height: 60px;
	margin: 0px; 
	padding-top: 20px;
}
h2.single {
	font-size: 48px;
	text-align: left;
}
.tax-book-categories h2 { color: #e1e1d1; }
.tax-book-categories .nifty h2 { color: #241104; font-size: 36px; }
h3 {
	font-family: 'headline_twohplhs';
	font-size: 24px;
	letter-spacing: .08em;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	margin: 10px 0px;
}
h5 {
	display: block;
	float: left;
	font-family: 'headline_onehplhs';
	color: #351d0e;
	font-size: 30px;
	line-height: 30px;
	margin: 2px 10px 0 0;
	padding: 0px;
}
.gridContainer {
	background-image: url(images/bg-tile.jpg);
	background-repeat: repeat-y;
	background-position: center 200px;
	width: 100%;
	margin: 0px;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin: 0px;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv1 {
	background-image: url(images/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	background-size: cover;
}
#mainContent {
	width: 95%;
	margin: 0 auto;
	max-width: 925px;
	position: relative;
}
#leftCol {
	width: 270px;
	float: left;
	background-image: url(images/kh-logo.png);
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 190px;
}
#fb-box {
	background-color: #333333;
	margin: 40px 0 20px 0;
	padding: 4px;
}
html #sb_instagram .sbi_load_btn .sbi_btn_text, html #sb_instagram .sbi_follow_btn a { font-size: 16px;}
#insta-box {
	background-color: #FFF;
	margin: 40px 0 20px 0;
	padding: 4px; border-radius: 6px;
}
#rightCol {
	width: 625px;
	margin-left: 300px;
	padding-top: 75px;
}
#intro { padding: 0 90px 0 30px;}
#intro.inside {
	padding: 0 130px 10px 30px;
}
#intro.book-cat {padding: 0 30px 10px 30px;}
#intro p {
	margin: 35px 0;
}
#intro.inside p {
	font-weight: bold;
	line-height: 26px;
	margin: 25px 0;
}
#mainMenu {
	width: 234px;
	margin: 0 auto;
}
.one-box, .the-blog {
	background-image: url(images/boxes-bg.png);
	background-repeat: repeat;
}
.one-box img {
	float: right;
	margin: 0 0 30px 20px;
	display: block;
	max-width: 182px;
	height: auto;
}
.the-blog img {
	width: 100%;
	max-width: 600px;
	height: auto;
}
.aligncenter { float: none; display: block; }
.the-blog img.alignright { float: right; margin: 0 0 20px 20px; max-width: 30%; height: auto; }
.the-blog img.alignleft { float: left; margin: 0 20px 20px 0; max-width: 30%; height: auto;}
.filigree {
	background-image: url(images/filigree.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	padding: 30px 35px;
	min-height: 300px;
}
.vertline {
	background-image: url(images/vert-divider.png);
	background-position: center 40px;
	background-repeat: no-repeat;
	padding: 30px 15px;
	min-height: 300px;
}
.divider {
	height: 45px;
	background-image: url(images/sm-divider.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.headline {
	font-family: 'headline_twohplhs';
	font-size: 26px;
	line-height: 32px;
	letter-spacing: .1em;
	color: #000;
	text-transform: uppercase;
	padding-right: 15%;
}
.thicker {
	font-family: 'headline_onehplhs';
}
.a-quote, .b-quote {
	width: 42%;
	display: inline-block;
	text-align: center;
	font-size: 16px;
	margin: 20px 10px 20px 20px;
	line-height: 25px;
	vertical-align: top;
}
.a-quote {
	margin-right: 30px;
}
.quote-by {
	font-family: 'headline_twohplhs';
	color: #4f4e35;
	font-size: 24px;
	margin-top: 8px;
	letter-spacing: 0;
} 
.widedivider {
	clear: both;
	padding-top: 0;
	margin: 50px auto -12px auto;
	text-align: center;
}
#footer {
	background-image: url(images/footer.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 99px;
}
#footershell {
	width: 900px;
	margin: 0 auto;
	padding: 25px 0 0;
}
#connect {
	float: left;
	width: 60%;
}
#copyright {
	float: right;
	text-align: right;
	color: #321a0b;
	font-family: 'headline_twohplhs';
	font-size: 18px;
}
.alignright {
	float: right;
	display: block;
	width: auto;
	margin: 0 0 20px 20px;
	padding: 10px;
	border: 1px solid #999;
	min-height: 150px;
}
.alignleft {
	float: left;
	display: block;
	width: auto;
	margin: 0 20px 20px 0;
	padding: 10px;
	border: 1px solid #999;
	min-height: 150px;
}
.blogdate {
	border-top: 1px solid #300;
	color: #300;
	text-align: right;
	font-family: 'headline_twohplhs';
	letter-spacing: .1em;
	text-transform: uppercase;
}

/* Books pages */
.book-thumb {
	background-color: #fff;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	box-shadow: 0px 0px 10px #888;
	padding: 10px;
	width: auto;
	line-height: 20px;
	margin: 0 10px 20px;
	font-family: 'headline_twohplhs';
	font-size: 20px;
	height: 250px;
}
.book-thumb img {
	width: auto;
	height: 210px;
	margin: 0px auto 5px;
	display: block;
}
.book-thumb p {
	margin: 0px;
}
.book-thumb img:hover {
	box-shadow: 0px 0px 10px #444;
}
.tax-book-categories .book-thumb p {max-width: 140px;}
.book-bar {
	background-color: #dfdfd6;
	padding: 8px;
	float: right;
	width: 200px;
	box-shadow: 0px 0px 8px #000;
	margin: 0 0 30px 20px;
	border-radius: 4px;
	text-align: center;
}
.one-box .book-bar img {
	margin: 0 auto 10px auto;
	display: block;
	float: none;
}
.book-bar h3 {
	font-size: 18px;
}
.book-bar form {
	background-color: #4e4f3f;
	border: 0px;
	border-radius: 6px;
	margin: 0 4px;
}
.book-bar form select {
	width: 176px;
	text-align: center;
	display: block;
	background-color: #4e4f3f;
	color: #FFF;
	margin: 0 0 8px;
	font-size: 17px;
	border: 0px;
	border-radius: 6px;
}
.book-bar form select option {
	padding: 6px 0;
}
.book-bar form select option:hover {
	background-color: #000;
}

/* Rollovers */
#connect a, #mainMenu a {
	overflow: hidden;
	display: block;
	background-position: left top;
	background-repeat:none;
	text-indent: -5000px;
	text-align: left;
}
#connect a:hover {
	background-position: left bottom;
}
#mainMenu a:hover {
	background-position: right top;
}
#connect a {
	height: 32px;
	float: left;
	margin: 0 10px 0 0;
}
#mainMenu a {
	width: 234px;
}
.m-home a {
	background-image: url(images/menu-home.png);
	height: 39px;
}
.m-stories a {
	background-image: url(images/menu-books.png);
	height: 54px;
}
#flyout { 
	position: absolute;
	top: 280px;
	left: 0px;
	background-color: #4f4e35;
	border-radius: 4px;
	display: none; 
}
#flyout.highlighted { display: block;}
#flyout:hover { display: block;}
#flyout a {color: #FFF; display: inline-block; padding: 10px 14px;}
#flyout a:hover {
	background-color: #241104;
}
.storieslinks {
	display: none;
}
.m-grove a {
	background-image: url(images/menu-grove.png);
	height: 48px;
}
.m-goodies a {
	background-image: url(images/menu-goodies.png);
	height: 54px;
}
.m-oberon a {
	background-image: url(images/menu-oberon.png);
	height: 48px;
}
.m-hi a {
	background-image: url(images/menu-hi.png);
	height: 52px;
}
.m-appearances a {
	background-image: url(images/menu-appearances.png);
	height: 41px;
}
.tumblr a {
	background-image: url(images/social-1.jpg);
	width: 32px;
}
.twitter a {
	background-image: url(images/social-2.jpg);
	width: 32px;
}
.rss a {
	background-image: url(images/social-3.jpg);
	width: 30px;
}
.soundcloud a {
	background-image: url(images/social-4.jpg);
	width: 32px;
}
.goodreads a {
	background-image: url(images/social-5.jpg);
	width: 31px;
}
.facebook a {
	background-image: url(images/social-6.jpg);
	width: 32px;
}
.ello a {
	background-image: url(images/social-7.jpg);
	width: 31px;
}
.instagram a {
	background-image: url(images/social-8.jpg);
	width: 34px;
}
.mastadon a {
	background-image: url(images/social-1.jpg);
	width: 31px;
}

.one-box a.more-button, .the-blog a.more-button {
	display: block;
	background-image: url(images/more-link.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 8px 70px;
	margin: 0 auto 10px;
	border-radius: 8px;
	border: 2px solid #efeee9;
	box-shadow: 0px 0px 10px #4a3e2e;
	font-family: 'headline_onehplhs';
	color: #efeee9;
	font-size: 17px;
	line-height: 17px;
	text-align: center;
	width: 250px;
}
.one-box a.more-button:hover, .the-blog a.more-button:hover {
	background-position: left bottom;
}
a.subnav {
	float: right;
	width: auto;
	background-image: url(images/diamond-line.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 20px 0 10px 0;
	color: #000;
	margin-right: 20px;
}
a.subnav:hover {
	color: #FFF;
}
#mobile-dropdown {
	display: none;
}

.thecover {
	max-width: 182px;
}
.bottom-content {
	margin-right: 200px;
}
#secondary .widget  {
	width: 40%;
	float: left;
	vertical-align: top;
	background-color: #d0d0c7;
	padding: 20px;
	margin: 0 20px 20px 0;
}
#secondary .widget-area  h1.widget-title { font-size: 30px; line-height: 30px;}
h2.site-description {display: none;}
h1.screen-reader-text {font-size: 30px; line-height: 30px; }
span.current { font-family: 'headline_twohplhs'; font-size: 24px;}
a.page-numbers {border: 1px solid #666; margin: 0 5px; padding: 3px 8px;}
.pagination {margin: 20px 0 30px 0;}

.cart h1 { font-size: 30px;}
.mp_cart_contents_widget, .mp_cart_contents {
	width: 100%;
	padding: 0px;
}
.hentry { width: 150px;}

@media only screen and (max-width: 949px) and (min-width: 671px) {
	#mainMenu {
		position: absolute;
		left: 250px;
		top: 30px;
		width: 500px;
	}
	#leftCol {
		width: 270px;
		height: 20px;
		overflow: hidden;
		float: left;
		background-image: url(images/kh-logo.png);
		background-position: center top;
		background-repeat: no-repeat;
		padding-top: 190px;
	}
	#fb-box {
		position: absolute;
		left: 0px;
		bottom: 0px;
	}
	#twitter-box {
		position: absolute;
		left: 300px;
		bottom: 20px;
	}
	#rightCol {
		width: 90%;
		margin-left: 20px;
		padding-top: 210px;
	}
	#mainMenu {
		width: auto;
		margin: 0px;
		padding-left: 50px;
		text-align: center;
	}
	#mainMenu a {
		display: inline;
		background: none;
		text-indent: none;
		text-align: center;
		width: auto;
	}
	#mainMenu a {
		width: auto;
		font-family: 'headline_onehplhs';
	}
	#mainMenu div {
		display: inline;
		padding-right: 20px;

	}
	.m-home a, .m-stories a, .m-grove a, .m-goodies a, .m-oberon a, .m-hi a, .m-appearances a {
		background-image: none;
		height: auto;
	}
	/*#mainMenu div.m-stories {display: none;}*/
	#mainMenu div a {
		color: #000;
		font-size: 30px;
	}
	#mainMenu div a:hover {
		color: #600;
	}
	.storieslinks { display: inline; }
	#mainMenu .storieslinks a { font-family: 'headline_twohplhs'; padding-right: 20px;}
	#flyout {display: none;
	}
	#rightCol h1 {
	font-size: 55px;
	}
	#intro.inside {
		padding: 0 30px 10px 30px;
	}
	#rightCol {
		padding-bottom: 450px;
	}
	#connect, #copyright {
		float: none;
		width: 600px;
		text-align: center;
		clear: both;
		display: block;
		margin: 0px;
		padding: 0px;
	}
	#connect a {
		display: inline-block;
		float: none;
	}
	#connect div {display: inline-block;}
	h5 {
		display: inline-block;
		float: none;
	}
	#footer {
		height: 140px;
	}
	#intro { padding: 0 30px 0 30px;}

	#intro p {
		margin: 25px 0;
	}


}

@media only screen and (max-width: 670px)  {

#leftCol {
	width: 60%;
	max-width: 246px;
	height: 70px;
	overflow: hidden;
	float: left;
	background-image: url(images/kh-mobile-name.png);
	background-position: center 20px;
	background-repeat: no-repeat;
	background-size: contain;
	padding-top: 40px;
}
#fb-box {
	position: absolute;
	left: 50%;
	margin-left: -130px;
	bottom: 430px;
}
#twitter-box {
	position: absolute;
	left: 50%;
	margin-left: -130px;
	bottom: 0px;
}
#rightCol {
	width: 90%;
	clear: both;
	margin-left: 20px;
	padding-top: 10px;
}
#rightCol h1 {
display: none;
}
#intro.inside {
	padding: 0 30px 10px 30px;
}
#intro.inside h1 {
	display: none;
}
#rightCol {
	padding-bottom: 900px;
}
#connect, #copyright {
	float: none;
	width: 95%;
	text-align: center;
	clear: both;
	display: block;
	margin: 0px;
	padding: 0px;
}
#connect a {
	display: inline-block;
	float: none;
}
#connect div {display: inline-block;}

h5 {
	display: block;
	float: none;
}
#footer {
	height: auto;
}
#mobile-dropdown {
	position: absolute;
	top: 20px;
	right: 20px;
	display: block;
}
#mobile-dropdown a {
	background-image: url(images/nav-lines.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: contain;
	padding-right: 50px;
	color: #000;
}
#mobile-dropdown a:hover {
	color: #600;
}
.book-bar {
	padding: 8px;
	float: none;
	width: 95%;
	min-width: 184px;
	box-shadow: 0px 0px 8px #000;
	margin: 0 0 30px 0px;
	border-radius: 4px;
	text-align: center;
}
.book-bar img {
	margin: 0 auto;
	display: block;
	width: 184px;
}
.book-bar form select {
	width: 100%;
	font-size: 21px;
	border: 0px;
	border-radius: 6px;
}
.one-box img {
	float: none;
	margin: 0 auto 20px;
	display: block;
}
.widedivider img {
	width: 90%;
	height: 12px;
}
#footershell {
	width: 90%;
}
.one-box a.more-button, .the-blog a.more-button {
	width: auto;
	padding: 10px;
}
a.subnav {
	float: none;
	width: 90%;
	display: block;
	background-image: url(images/diamond-line.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 5px 0 10px 0;
	color: #4f4e35;
	margin: 0 auto;
	text-align: center;
}
#mainMenu { display: none;}
#mainMenu.show {
	display: block;
	width: 100%;
	margin: 0px auto;
	text-align: center;
	z-index: 999999;
	position: absolute;
	top: 60px;
	left: 0px;
}
#mainMenu a {
	display: block;
	float: none;
	background: none;
background: rgb(0, 0, 0); 
background: rgba(0, 0, 0, .85);
	text-indent: 0;
	text-align: center;
	width: auto;
	font-family: 'headline_onehplhs';
	margin: 0px;
	padding: 0px;
}
#mainMenu div {
	display: block;
	padding-right: 0;
}
.m-home a, .m-stories a, .m-grove a, .m-goodies a, .m-oberon a, .m-hi a, .m-appearances a {
	background-image: none;
	height: auto;
}
#mainMenu div.m-stories {display: none;}
#mainMenu div a {
	color: #FFF;
	font-size: 30px;
	padding: 10px 0 0;
}
#mainMenu div a:hover {
	background-color: #000;
}
.storieslinks { display: inline; }
#mainMenu .storieslinks a { font-family: 'headline_twohplhs'; padding: 10px 0 15px;}
#flyout {display: none;
}
#intro { padding: 20px 0 0;}
#intro h1 {
	display: block;
}
#intro p {
	margin: 25px 0;
}
.vertline {background-image: none;}
.a-quote, .b-quote { float: none; width: auto;}
.bottom-content {
	margin-right: 0px;
}

}

/* Store */
html div.mp_product_meta {
	clear: right;
}
html img.mp_product_image_list {
	max-width: 100px;
}
html mp_one_product {
	float: left;
}
html .mp_products_filter  {
	clear: none;
	display: none;
}
html .mp_product .mp_product_name {
	line-height: 1.2em;
	 }
html .mp_products-grid .mp_product_item-col-3:nth-child(3n+1) {
	clear: none;
}
html .mp_products_items::before, html .mp_products_items::after {
	display: inline-block;
	margin-top: 30px;
}
html .mp_form::after {
	margin-bottom: 40px;
}
html .mp_product_options_atts::after, html .mp_form::after, html .mp_product_options_att::after{
	clear: none;
}
html .mp_product_options_att .mp_form_input-qty {
	margin-bottom: 20px;
}
@media only screen and (min-width: 990px)  {
	html .mp_product_images .hmedia .mp_product_image_list.photo{
	max-height: 285px;
	max-width: 175px;
}
}
/*html .mp_products_items::after {
	clear: none;
}
html .mp_products_items {
	margin-bottom: 20px;
}
html button.mp_button mp_button-addcart {
	margin-bottom: 20px;
	}
	*/

html .mp_product_options_thumb,
html .mp_products-grid .mp_product_item-col-3 .mp_product_price-normal {display: none;}
html .mp_product_price-normal::before { content: "Total: ";}

.one-series {display: block; margin: 0 auto 40px;}
.one-box .one-series img { display: inline-block; vertical-align: top;
	float: none;
    margin: 0 3% 30px 0;
    width: 35%; max-width: 182px;
    height: auto;
}
.one-series .series-desc {display: inline-block; vertical-align: top; width: 60%;}
.one-extra { width: 47%; margin: 0 1% 0; display: inline-block; vertical-align: top;}
.one-extra img { width: 150px; height: auto; border-radius: 6px; border: 12px solid #FFF; }
.one-extra img:hover { box-shadow: 0px 0px 10px #444;}
.one-extra h3 { text-transform: none; margin-bottom: 0px; }
.single-extra a.subnav { float: none; position: relative; top: -20px; }
.tax-book-categories a.subnav, .tax-book-categories #intro h2, 
.singular #intro h2, .singular a.subnav { 
	float: none; display: inline-block; vertical-align: middle; 
}
.singular #intro h2 { color: #e1e1d1; }
.tax-book-categories a.subnav, .singular a.subnav { margin-left: 30px; }
.one-extra p { margin: 0px; }

.choices { text-align: center; margin: 30px 0 10px; }

#give-me-pell input { width: 30%; background-color: #666; margin: 0 1% 20px;}

#give-me-pell label > input { visibility: hidden; position: absolute; }

#give-me-pell label > input + img { cursor:pointer; opacity: .4; display: inline-block; width: 160px; }

#give-me-pell label > input:hover + img { cursor:pointer; opacity: .7; }

#give-me-pell label > input:checked + img { opacity: 1.0; }

#give-me-pell img { border-radius: 10px; width: 30%; height: auto; float: none; }

#give-me-pell input#submit { margin: 20px auto;
	background-color: #af4e12;
	color: #FFF;
	text-align: center;
	padding: 10px;
	border: 0px;
	border-radius: 6px;
	display: block; 
	font-size: 30px; letter-spacing: 2px;
	width: 45%;
	font-family: 'headline_onehplhs';
}

#give-me-pell input#submit:hover { background-color: #a41e01; cursor: pointer; }

.the-results {text-align: center; font-size: 26px; color: #4a6339; line-height: 48px; width: 100%; max-width: 550px; margin: 70px auto;}

p.results-two {line-height: 30px;}
.big {color: #502e25; font-size: 38px; font-family: 'headline_twohplhs'; letter-spacing: 1px; }
.sharing { text-align: center; }
.sharing img.icon { float: none; display: inline-block; margin: 0 10px 10px;}
